/* ---- ///////// ---- */
/* ---- BASE LAYOUT CHANGES ---- */
/* ---- ///////// ---- */
/* ---- Alignments ---- */
.centered {
    display: block;
    float: none;
    margin: auto;
    clear: both;
}
.left {
    float: left;
}
.right {
    float: right;
}
.text-left {
    text-align: left;
}
.text-right {
    text-align: right;
}
.text-center {
    text-align: center;
}
.text-justify {
    text-align: justify;
}
.space-top {
    padding-top: 2rem;
}
.space-bot {
    padding-bottom: 2rem;
}
.space-htop {
    margin-top: 10px;
}
.space-hbot {
    margin-bottom: 10px;
}
.full-width {
    padding: 0;
}
.first {
    padding-left: 0 !important;
}
.last {
    padding-right: 0 !important;
}
.half-pad {
    padding-right: 7px;
    padding-left: 7px;
}
.g1140 {
    margin: 0 auto;
    max-width: 1140px;
    width: 100%;
}
.g1024 {
    margin: 0 auto;
    max-width: 1024px;
    width: 100%;
}
.g960 {
    margin: 0 auto;
    max-width: 1140px;
    width: 100%;
}
.g860 {
    margin: 0 auto;
    max-width: 760px;
    width: 100%;
}
.g760 {
    margin: 0 auto;
    max-width: 760px;
    width: 100%;
}
fieldset a,
fieldset a:hover {
    color: white;
}
fieldset label {
    text-align: left;
    padding-left: 20px;
}
fieldset legend {
    border-bottom: none;
    padding-bottom: 0;
    color: #665e51;
}
p a {
    text-decoration: underline;
}
a {
    text-decoration: none;
    color: inherit;
    /*font-size: 1.3rem;*/
}
a:focus {
    text-decoration: none;
    color: inherit;
}
a:hover {
    text-decoration: none;
    color: inherit;
}
/*a:visited{text-decoration: none; color: inherit;}*/
.row .row {
    margin: 0 auto;
    padding: 0;
}
.pale_brown_button {
    background: #a9a191;
    color: white;
    text-transform: uppercase;
    font-weight: 100;
    border-radius: 5px;
    border: 0;
    padding: 10px 15px;
}
.row.b-bot {
    border-bottom: 1px solid #b4b4b4;
    padding: 20px 0;
}
ul {
    margin: 0;
    padding: 0;
}
/* ---- ///////// ---- */
/* ---- IMPORT FONTS ---- */
/* ---- ///////// ---- */
/*
@font-face {
    font-family: 'straw_reg';
    src: url('../fonts/vercond_lght-webfont.eot');
    src: url('../fonts/vercond_lght-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/vercond_lght-webfont.woff') format('woff'),
         url('../fonts/vercond_lght-webfont.otf') format('opentype'),
         url('../fonts/vercond_lght-webfont.svg#vercond_lght') format('svg');
    font-weight: normal;
    font-style: normal;
}
*/
@font-face {
    font-family: 'bariol_lgh';
    src: url('../fonts/bariol_lgh.eot');
    src: url('../fonts/bariol_lgh.eot?#iefix') format('embedded-opentype'), url('../fonts/bariol_lgh.woff') format('woff'), url('../fonts/bariol_lgh.otf') format('opentype'), url('../fonts/bariol_lgh.svg#vercond_lght') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'bariol_reg';
    src: url('../fonts/bariol_reg.eot');
    src: url('../fonts/bariol_reg.eot?#iefix') format('embedded-opentype'), url('../fonts/bariol_reg.woff') format('woff'), url('../fonts/bariol_reg.otf') format('opentype'), url('../fonts/bariol_reg.svg#vercond_lght') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'bariol_bld';
    src: url('../fonts/bariol_bld.eot');
    src: url('../fonts/bariol_bld.eot?#iefix') format('embedded-opentype'), url('../fonts/bariol_bld.woff') format('woff'), url('../fonts/bariol_bld.otf') format('opentype'), url('../fonts/bariol_bld.svg#vercond_lght') format('svg');
    font-weight: normal;
    font-style: normal;
}
/* ---- ///////// ---- */
/* ---- LESS VARS ---- */
/* ---- ///////// ---- */
/* ---- ///////// ---- */
/* ---- MY STYLES ---- */
/* ---- ///////// ---- */
*,
*:before,
*:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
html {
    -webkit-font-smoothing: antialiased;
}
body {
    color: #665e51;
    font-family: 'bariol_reg', sans-serif;
    background: url('../images/bcg_rep.jpg') repeat;
}
h1,
h2,
h3,
h4 {
    color: white;
    text-align: center;
    font-family: 'bariol_bld';
    color: #665e51;
}
h1 {
    font-size: 180%;
    padding: 2rem 0;
    margin: 1.5rem 0 1.5rem 0;
    text-transform: uppercase;
}
h2 {
    font-size: 180%;
    padding: 2rem 0;
    margin: 5.5rem 0 1.5rem 0;
    text-transform: uppercase;
}
h3 {
    font-size: 150%;
    text-indent: 0;
    text-transform: uppercase;
}
p {
    font-family: 'bariol_reg';
}
b,
strong {
    font-family: 'bariol_bld';
    font-weight: normal;
}
.mid_block {
    height: 343px;
    background: url("../images/mid_rep.jpg") repeat-x;
}
.mid_block .mid_block_container {
    padding-top: 70px;
}
.main_heading {
    vertical-align: middle;
    background-image: url("../images/heading_line.jpg");
    background-position: left center;
    background-repeat: repeat-x;
}
.main_heading span {
    padding: 0 30px;
    font-family: "bariol_bld";
    background-image: url("../images/heading_circle.jpg"), url("../images/heading_circle.jpg"), url("../images/bcg_rep.jpg");
    background-position: left center, right center, center center;
    background-repeat: no-repeat, no-repeat, repeat;
}
#allwrap {
    position: relative;
    width: 100%;
    overflow: hidden;
    display: none;
}
#content_wraper {
    width: 100%;
    position: relative;
    -ms-transform: translate(0%, 0);
    -webkit-transform: translate3d(0%, 0, 0);
    -moz-transform: translate3d(0%, 0, 0);
    -ms-transform: translate3d(0%, 0, 0);
    -o-transform: translate3d(0%, 0, 0);
    transform: translate3d(0%, 0, 0);
    -webkit-backface-visibility: hidden;
    -webkit-transition: all ease-in-out 0.3s;
    -moz-transition: all ease-in-out 0.3s;
    -ms-transition: all ease-in-out 0.3s;
    -o-transition: all ease-in-out 0.3s;
    transition: all ease-in-out 0.3s;
}
#mobile_menu_caller {
    display: table-cell;
    vertical-align: middle;
    width: 100px;
    height: 40px;
    cursor: pointer;
    -webkit-backface-visibility: hidden;
    -webkit-transition: all ease-in-out 0.3s;
    -moz-transition: all ease-in-out 0.3s;
    -ms-transition: all ease-in-out 0.3s;
    -o-transition: all ease-in-out 0.3s;
    transition: all ease-in-out 0.3s;
}
#mobile_caller_container {
    width: 35px;
    display: block;
    margin: 17px auto;
    -webkit-transition: all ease-in-out 0.3s;
    -moz-transition: all ease-in-out 0.3s;
    -ms-transition: all ease-in-out 0.3s;
    -o-transition: all ease-in-out 0.3s;
    transition: all ease-in-out 0.3s;
}
#mobile_menu_caller #mid_line {
    display: block;
    height: 3px;
    width: 35px;
    background: #fff;
    border-radius: 10px;
    margin: 5px 0;
    -webkit-backface-visibility: hidden;
    -webkit-transition: all ease-in-out 0.3s;
    -moz-transition: all ease-in-out 0.3s;
    -ms-transition: all ease-in-out 0.3s;
    -o-transition: all ease-in-out 0.3s;
    transition: all ease-in-out 0.3s;
}
#mobile_menu_caller #mobile_caller_container::before,
#mobile_menu_caller #mobile_caller_container::after {
    content: "";
    top: 0;
    margin: 5px 0;
    display: block;
    height: 3px;
    width: 35px;
    background: #fff;
    border-radius: 10px;
    -webkit-backface-visibility: hidden;
    -webkit-transition: all ease-in-out 0.3s;
    -moz-transition: all ease-in-out 0.3s;
    -ms-transition: all ease-in-out 0.3s;
    -o-transition: all ease-in-out 0.3s;
    transition: all ease-in-out 0.3s;
}
#mobile_menu_caller.mobile_active {
    background: #025648;
}
#mobile_menu_caller.mobile_active #mid_line {
    background: transparent;
}
#mobile_menu_caller.mobile_active #mobile_caller_container::before {
    -webkit-transform: rotate(45deg) translateY(12px);
    -ms-transform: rotate(45deg) translateY(12px);
    transform: rotate(45deg) translateY(12px);
}
#mobile_menu_caller.mobile_active #mobile_caller_container::after {
    -webkit-transform: rotate(-45deg) translateY(-12px);
    -ms-transform: rotate(-45deg) translateY(-12px);
    transform: rotate(-45deg) translateY(-12px);
}
#mobile_menu {
    -webkit-backface-visibility: hidden;
    width: 15.625rem;
    top: 0;
    bottom: 0;
    position: fixed;
    overflow-x: hidden;
    overflow-y: auto;
    background: #fff;
    z-index: 1001;
    box-sizing: content-box;
    left: 0;
    transform: translate(-100%, 0);
    font-family: "Open Sans", sans-serif;
}
#mobile_menu ul {
    width: 100%;
    margin: 0;
    padding: 0;
}
#mobile_menu li {
    display: block;
    width: 100%;
    text-transform: uppercase;
    padding: 10px 15px;
    background: transparent;
    -webkit-transition: all ease-in-out 0.3s;
    -moz-transition: all ease-in-out 0.3s;
    -ms-transition: all ease-in-out 0.3s;
    -o-transition: all ease-in-out 0.3s;
    transition: all ease-in-out 0.3s;
}
#mobile_menu li a {
    -webkit-transition: all ease-in-out 0.3s;
    -moz-transition: all ease-in-out 0.3s;
    -ms-transition: all ease-in-out 0.3s;
    -o-transition: all ease-in-out 0.3s;
    transition: all ease-in-out 0.3s;
}
#mobile_menu li:hover a {
    color: white;
}
#mobile_menu li.active a {
    color: white;
}
#reference_container {
    margin: 0 auto;
}
.blue_block {
    display: inline-block;
    border-radius: 5px;
    background: #665e51;
    color: white;
    padding: 2px 10px;
}
header {
    color: #665e51;
    opacity: 1;
    text-align: center;
}
header .logo_section {
    float: left;
    padding: 0 15px 0 0;
}
header .logo_section .main_logo {
    height: 100%;
    display: table-cell;
    vertical-align: middle;
}
header .logo_section span {
    display: table-cell;
    vertical-align: middle;
    padding-left: 2rem;
    font-family: 'bariol_bld';
    text-transform: uppercase;
}
header .logo_section img {
    width: 150px;
    height: auto;
}
header .submenu {
    position: absolute;
    text-align: center;
    z-index: 900;
    width: 100%;
    /* margin-left: -174px; */
    margin-top: -1.5rem;
    left: 0px;
    background: #665e51;
    color: #DBD9C4;
    border-radius: 5px;
    padding: 30px 15px 30px;
    font-family: 'bariol_bld';
    opacity: 0;
    pointer-events: none;
    transition: opacity .3s ease-out;
}

header .submenu li {
    list-style: none;
}
header .submenu li a {
    font-size: 1.1rem;
    font-family: "bariol_reg";
}
header .submenu .main_menu_department {
    min-height: 50px;
    text-transform: uppercase;
}
header .submenu .main_menu_department > a {
    /*border-bottom: 2px solid @project-beige;*/
    padding-bottom: .5rem;
}
header .submenu .main_menu_department img.category_illustration {
    display: inline-block;
    width: 40px;
    height: 40px;
    border-radius: 40px;
    padding: 3px;
    border: 2px solid #C9C7B3;
    margin-right: 10px;
}
header .contacts span {
    float: left;
    display: inline-block;
    text-align: left;
    padding: 2rem 2rem 0 0;
}
header .user_section {
    display: table;
    float: right;
    height: 80px;
}
header .user_section .span {
    display: inline-block;
    height: 100%;
}
header .user_section .user_name {
    display: table-cell;
    vertical-align: middle;
    padding: 0 3rem 0 0;
    color: #665e51;
    text-transform: uppercase;
    cursor: pointer;
}
header .user_section .user_name ul {
    display: block;
    position: absolute;
    z-index: 10;
    background: white;
    display: none;
    margin-left: -30px;
}
header .user_section .user_name ul li {
    list-style-type: none;
}
header .user_section .user_name ul li a {
    display: block;
    padding: 10px 20px;
}
header .user_section .user_name ul li a:hover {
    background: #665e51;
    color: white;
}
header .user_section .cart {
    display: table-cell;
    vertical-align: middle;
    text-transform: uppercase;
}
header .user_section .cart .cart_content {
    display: inline-block;
    background: #665e51;
    border-radius: 5px;
    text-indent: 0;
    font-family: 'bariol_bld';
    color: white;
    padding: 5px 10px 5px 7px;
    margin: 0 0 0 10px;
}
header nav {
    border-top: 1px solid #a9a191;
    width: 100%;
}
header nav ul {
    display: block;
    padding: 1rem 0;
}

header nav .toggle-main-menu{
    display: flex;
    min-height: 60px;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    margin: 0;
    background-color: rgba(180, 180, 180, 0.3);
    padding: 10px;
    text-transform: uppercase;
}

header nav .toggle-main-menu svg{
    width: 20px;
    height: 20px;
}

header li.menu_item {
    background: transparent;
    color: #665e51;
    padding: 0;
    margin: 0;
    height: 40px;
    display: block;
    text-align: center;
    vertical-align: middle;
    text-transform: uppercase;
    margin: 0 !important;
    border-radius: 10px;
    -webkit-transition: all ease-in-out 0.3s;
    -moz-transition: all ease-in-out 0.3s;
    -ms-transition: all ease-in-out 0.3s;
    -o-transition: all ease-in-out 0.3s;
    transition: all ease-in-out 0.3s;
    font-family: "bariol_reg";
}

@media (min-width: 768px){
    header li.menu_item {
        display: inline-block;
    }
}
header li.menu_item:hover {
    background: #a9a191;
    border-radius: 10px;
}
header li.menu_item.active {
    background: #665e51;
    color: #DBD9C4;
    border-radius: 1rem;
    font-family: "bariol_bld";
}

header li.menu_item:hover .submenu{
    opacity: 1;
    pointer-events: all;
    z-index: 1000;
}
header li.menu_item > a {
    display: block;
    width: 100%;
    height: 100%;
    font-size: 1.5rem;
    padding: 1rem 2rem;
    -webkit-transition: all ease-in-out 0.3s;
    -o-transition: all ease-in-out 0.3s;
    transition: all ease-in-out 0.3s;
}
header li .hover_line {
    display: block;
    width: 100%;
    height: 4px;
    background: #665e51;
    -ms-transform: scaleX(0);
    /* IE 9 */
    -webkit-transform: scaleX(0);
    /* Safari */
    transform: scaleX(0);
    -webkit-transition: all ease-in-out 0.3s;
    -moz-transition: all ease-in-out 0.3s;
    -ms-transition: all ease-in-out 0.3s;
    -o-transition: all ease-in-out 0.3s;
    transition: all ease-in-out 0.3s;
}
header li:hover:not(.active) .hover_line {
    -ms-transform: scaleX(1);
    /* IE 9 */
    -webkit-transform: scaleX(1);
    /* Safari */
    transform: scaleX(1);
}
header .search {
    padding: 5rem 0;
}
header .search input {
    border: 0;
    border-radius: 5px;
}
header .search .search_bar {
    background: rgba(180, 180, 180, 0.3);
    padding: 5px 10px;
    min-width: 180px;
    height: 55px;
    max-width: 500px;
    width: 100%;
    padding: 5px 10px 5px 6rem;
    font-size: 2rem;
    background-image: url("../images/search_google.png");
    background-repeat: no-repeat;
    background-position: 5px 50%;
}
header .search .subm {
    background: #665e51;
    color: white;
    text-transform: uppercase;
    font-family: 'bariol_reg';
    height: 55px;
    padding: 5px 10px;
    margin-left: 5px;
}
#darken {
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 1000;
    background: #000;
    opacity: .5;
    display: none;
}
#menu {
    float: right;
    height: 100%;
    width: 100%;
    text-align: right;
    margin: 0;
    padding: 0;
}
.block {
    display: inline-block;
    background: #f4f4f4;
    width: 200px;
    height: 100px;
    margin: 5px 0;
}
.slideshow {
    margin: 10px -15px;
}
.slides {
    width: 100%;
}
.slides li {
    list-style-type: none;
}
.slides img {
    width: 100%;
    height: auto;
    border-radius: 10px;
}
.slides li p {
    text-indent: 0;
}
#slider_container {
    position: relative;
    width: 100%;
    height: 100%;
    overflow: hidden;
}
#slides_control {
    width: 100%;
}
#slides_control li {
    position: relative;
    display: inline-block;
    color: white;
    text-align: left;
    background-color: #b4b4b4;
    text-transform: uppercase;
    overflow: hidden;
    padding: 30px 20px;
    -webkit-transition: all ease-in-out 0.3s;
    -moz-transition: all ease-in-out 0.3s;
    -ms-transition: all ease-in-out 0.3s;
    -o-transition: all ease-in-out 0.3s;
    transition: all ease-in-out 0.3s;
    cursor: pointer;
    border-radius: 7px;
    margin: 10px 5px;
    font-family: 'bariol_bld';
    margin-top: -50px;
    z-index: 999;
    background-size: cover;
    background-position: center center;
}
#slides_control li span {
    position: relative;
    z-index: 10;
}
#slides_control .slider_control_image {
    position: absolute;
    opacity: .5;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: auto;
    height: 100%;
    -webkit-transition: all ease-in-out 0.3s;
    -moz-transition: all ease-in-out 0.3s;
    -ms-transition: all ease-in-out 0.3s;
    -o-transition: all ease-in-out 0.3s;
    transition: all ease-in-out 0.3s;
}
#slides_control li.flex-active {
    background-color: #9dc94d;
}
#slides_control li.flex-active .slider_control_image {
    opacity: .3;
}
.all-departments .col-md-6 > .col-sm-12 {
    padding: 2rem 2rem 2rem 2rem;
    border-bottom: 1px dashed #a9a191;
}
.all-departments .brown_btn {
    margin: 2.5rem 0;
}
.all-departments .col-xs-6:last-of-type .department {
    text-align: right;
    background: url("../images/circle.png") no-repeat center right;
}
.all-departments .col-xs-6:last-of-type h3 {
    text-align: right;
}
.all-departments .col-xs-6:last-of-type .brown_btn {
    float: right;
}
.all-departments .col-xs-6:last-of-type h3 {
    text-align: left;
}
.department_row .col-xs-6:first-of-type {
    border-right: 1px dashed #a1a1a1;
}
.back_btn {
    text-transform: uppercase;
    display: flex;
    max-width: 100px;
    max-height: 30px;
    padding: 10px 30px;
    border: 1px solid #a9a191;
    background: #a9a191;
    color: white;
    font-family: 'bariol_bld';
    cursor: pointer;
    justify-content: flex-start;
    align-items: center;
    border-radius: .5rem;
}
.department_row .col-sm-6 {
    padding: 0 0 3rem 0;
    /*&:first-of-type .department_list{
              border-left:1px solid @project-grey;
          }

          &:last-of-type .department_list{
              border-right:1px solid @project-grey;
          }*/
}
.department_row .col-sm-6 h3 {
    text-align: left;
    color: #665e51;
    -webkit-transition: color ease-in-out 0.3s;
    -o-transition: color ease-in-out 0.3s;
    transition: color ease-in-out 0.3s;
}
.department_row .col-sm-6 .brown_btn {
    margin-top: 2rem;
    font-size: 1.5rem;
    font-family: 'bariol_bld';
}
.department_row .col-xs-6:last-of-type .col-md-6 {
    float: right;
}
.department_row .col-xs-6:last-of-type .col-md-6 .department {
    text-align: right;
    background: url("../images/circle.png") no-repeat center right;
}
.department_row .col-xs-6:last-of-type .col-md-6 h3 {
    text-align: right;
}
.department_row .col-xs-6:last-of-type .col-md-6 .brown_btn {
    float: right;
    text-align: right;
}
.department_row .circle_image {
    overflow: hidden;
    vertical-align: middle;
    margin: 3rem auto;
    position: relative;
    z-index: 10;
    padding: 7px;
    background-clip: content-box;
    /* support: IE9+ */
    -webkit-transition: all ease-in-out 0.5s;
    -o-transition: all ease-in-out 0.5s;
    transition: all ease-in-out 0.5s;
}
.department_row .circle_image img {
    width: 100%;
    max-width: 100%;
    position: relative;
    z-index: 9;
    height: auto;
    backface-visibility: hidden;
    -webkit-transition: all ease-in-out 0.5s;
    -o-transition: all ease-in-out 0.5s;
    transition: all ease-in-out 0.5s;
}
.department_row .department {
    list-style-type: none;
    text-indent: 0;
    color: #665e51;
    -webkit-transition: all ease-in-out 0.3s;
    -o-transition: all ease-in-out 0.3s;
    transition: all ease-in-out 0.3s;
    vertical-align: middle;
    margin: 0 auto;
    padding: 0px 0px 0px 0rem;
    width: 100%;
    background: url("../images/circle.png") no-repeat center left;
}
.department_row .department span {
    font-size: 1.7rem;
}
.department_row .department a {
    padding: .4rem 2rem;
    display: block;
    width: 100%;
    height: 100%;
}
.department_row .department .department_icon {
    display: inline-block;
    vertical-align: middle;
}
.department_row .department .department_icon svg {
    width: 4rem;
    height: 4rem;
    margin-right: 1rem;
}
.department_row .department .department_icon path {
    fill: #89a8bc;
    -webkit-transition: all ease-in-out 0.3s;
    -o-transition: all ease-in-out 0.3s;
    transition: all ease-in-out 0.3s;
}
.department_row .department:hover {
    color: #665e51;
    width: 90%;
}
.department_row .department:hover .department_icon path {
    fill: #665e51;
}
span.blue_widget {
    display: inline-block;
    color: white;
    background: #6BC8D0;
    text-transform: uppercase;
    padding: .3rem 1rem;
    margin: .3rem;
    border-radius: 5px;
    font-size: 1.2rem;
    font-family: 'bariol_bld';
}
input[type="radio"] {
    display: none;
}
.custom_checkbox {
    margin: 5px 0 0 .3rem;
    color: #665e51;
    width: 100%;
    font-family: 'bariol_reg';
    text-transform: uppercase;
    font-size: 1.5rem;
    cursor: pointer;
    vertical-align: middle;
    -webkit-transition: all ease-in-out 0.3s;
    -o-transition: all ease-in-out 0.3s;
    transition: all ease-in-out 0.3s;
}
.custom_checkbox:before {
    display: inline-block;
    content: "";
    width: 25px;
    height: 25px;
    margin-right: 5px;
    vertical-align: middle;
    background: url('../images/inactive_check.svg');
    background-size: 100% auto;
}
input[type="radio"]:checked + .custom_checkbox {
    color: #665e51;
    width: 100%;
    font-family: 'bariol_reg';
    text-transform: uppercase;
    font-size: 1.5rem;
    cursor: pointer;
}
input[type="radio"]:checked + .custom_checkbox:before {
    background: url('../images/active_check.svg');
    background-size: 100% auto;
}
.side_menu header{
    position: relative;
}



.side_menu header .menu_toggle{
    position: absolute;
    right: 10px;
    top: 5px;

    display: flex;
    justify-content: center;
    align-items: center;

    width: 30px;
    height: 30px;

    background: #9dc94d;
    color: white;

    border-radius: 30px;
    margin: 0;
}

@media (min-width: 768px){
    .side_menu header .navbar-toggle {
        display: none;
    }
}

.side_menu header .menu_toggle[aria-expanded='true']{
    background: #6BC8D0;
}

.side_menu header .menu_toggle svg{
    width:16px;
    height: 16px;
}

.side_menu header .menu_toggle[aria-expanded='true'] .active{
    display: none;
}

.side_menu header .menu_toggle[aria-expanded='true'] .inactive{
    display: block;
}

.side_menu header .menu_toggle[aria-expanded='false'] .active{
    display: block;
}

.side_menu header .menu_toggle[aria-expanded='false'] .inactive{
    display: none;
}

.side_menu h2 {
    margin: 1rem 0 0 0 ;
    font-size: 2rem;
    text-align: left;
    padding: 1rem 0 0 0;
    font-family: "bariol_reg";
}
.side_menu h2:after {
    content: "";
    display: block;
    width: 100%;
    height: 15px;
    margin: 10px 0;
    background-image: url("../images/heading_circle.jpg"), url("../images/heading_line.jpg");
    background-position: left center, center center;
    background-repeat: no-repeat, repeat-x;
}
.side_menu h3 {
    text-align: left;
    font-size: 1.6rem;
    padding: 1rem 0 .3rem 0;
    margin: 0;
    font-family: "bariol_bld";
}
.side_menu .active {
    font-family: "bariol_bld";
}
.side_menu a {
    display: block;
    clear: both;
    text-transform: uppercase;
    font-family: 'bariol_reg';
    padding: .2rem 0;
}
.side_menu a .status_icon {
    margin: .2rem 1rem 0 0;
    display: block;
    float: left;
    width: 16px;
    height: 16px;
    background-image: url("../images/rollover_plus.png");
    background-position: 0px 0px;
    background-repeat: no-repeat;
}
.side_menu a.open {
    font-family: "bariol_bld";
}
.side_menu a.open .status_icon {
    background-image: url("../images/rollover_plus.png");
    background-position: 0px -16px;
    background-repeat: no-repeat;
}
.side_menu label {
    font-weight: normal;
}
.side_menu input[type="checkbox"] {
    display: none;
}
.side_menu .filters {
    display: table;
    height: 220px;
    margin: .8rem 0 3rem 0;
}
.side_menu .filters .col-sm-3 {
    display: table-cell;
    height: 100%;
    border-left: 1px solid #b4b4b4;
}
.side_menu .custom_checkbox {
    margin: 5px 0 0 .3rem;
    color: #665e51;
    width: 100%;
    font-family: 'bariol_reg';
    text-transform: uppercase;
    font-size: 1.3rem;
    cursor: pointer;
    vertical-align: middle;
    -webkit-transition: all ease-in-out 0.3s;
    -o-transition: all ease-in-out 0.3s;
    transition: all ease-in-out 0.3s;
}
.side_menu .custom_checkbox:before {
    width: 13px;
    height: 13px;
    display: inline-block;
    content: "";
    margin-right: 5px;
    vertical-align: middle;
    background: url('../images/rollover_checkbox.jpg');
    background-size: 100% auto;
}
.side_menu input[type="checkbox"]:checked + .custom_checkbox {
    color: #665e51;
    text-transform: uppercase;
    cursor: pointer;
}
.side_menu input[type="checkbox"]:checked + .custom_checkbox:before {
    background-size: 100% auto;
    background-position: 0 -13px;
}
.side_menu .department_list {
    display: block;
    padding: .5rem 0 1.2rem 0;
}
.side_menu .department_list a {
    font-family: 'bariol_reg';
}
.side_menu .department_list .active > a {
    font-family: 'bariol_bld';
}
.side_menu .department {
    width: 100%;
    list-style-type: none;
    border-left: 2px solid #665e51;
    text-indent: 0;
    color: #665e51;
    -webkit-transition: all ease-in-out 0.3s;
    -o-transition: all ease-in-out 0.3s;
    transition: all ease-in-out 0.3s;
    vertical-align: middle;
    text-transform: uppercase;
    padding: .1rem 0px 0px 1rem;
    margin: 0 0 0 .7rem;
}
.side_menu .department a {
    display: block;
    width: 100%;
    height: 100%;
}
.side_menu .department .department_icon {
    display: inline-block;
    vertical-align: middle;
}
.side_menu .department .department_icon svg {
    width: 3rem;
    height: 3rem;
    margin-right: 1rem;
}
.side_menu .department .department_icon path {
    fill: #89a8bc;
    -webkit-transition: all ease-in-out 0.3s;
    -o-transition: all ease-in-out 0.3s;
    transition: all ease-in-out 0.3s;
}
.side_menu .department .sub_subcategory li.department {
    border-left: 1px solid #a9a191;
    margin-left: 0;
    font-size: 1.3rem;
    padding: 0 0 0 .5rem;
    margin: 0 0 0 1rem;
}
.side_menu .department:hover {
    color: #665e51;
}
.side_menu .department:hover .department_icon path {
    fill: #665e51;
}
.side_menu .department.active {
    color: #665e51;
}
.side_menu .department.active .department_icon path {
    fill: #665e51;
}
.products_list h1 {
    text-transform: uppercase;
    text-align: left;
    padding-left: 15px;
    font-size: 3rem;
    margin-bottom: 10px;
}
.products_list h2 {
    margin: 0;
    font-size: 2rem;
    margin-bottom: .5rem;
    padding: .8rem 0;
    text-align: left;
    font-family: 'bariol_bld';
}
.products_list input,
.products_list select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 10px;
    text-align: left;
    font-size: 1.3rem;
    margin: .5rem auto;
    padding: .9rem 2rem;
    background: transparent;
    border: 1px solid #a9a191;
    color: #665e51;
    -webkit-transition: all ease-in-out 0.3s;
    -o-transition: all ease-in-out 0.3s;
    transition: all ease-in-out 0.3s;
    text-transform: uppercase;
}
.products_list input[type="submit"] {
    background: #9dc94d;
    text-align: center;
    color: white;
    border-radius: 10px;
    border: 0;
    /*background-image: url('../images/basket.jpg');*/
    background-position: 10% 50%;
    background-repeat: no-repeat;
}
.products_list .simmilar-products {
    padding-top: 20px;
    margin-top: 20px;
}
.products_list select {
    border-radius: 10px;
    background: url('../images/select_arrow.png') no-repeat 95% 50%;
}
.products_list .product-attributes {
    color: #665e51;
}
.products_list .product-attributes .price {
    color: #665e51;
    font-size: 3.5rem;
    font-family: 'bariol_bld';
}
.products_list .product-attributes .skladom {
    color: #8fc345;
    text-transform: uppercase;
    font-family: 'bariol_bld';
    font-size:1.7rem;
}
.products_list .product-attributes li {
    list-style-type: circle;
    margin-left: 20px;
}
.products_list .product-attributes span.package_bubble {
    background: #665e51;
    color: #DBD9C4;
    font-family: "bariol_bld";
    border-radius: 15px;
    padding: .5rem 1rem;
    font-size: 1.2rem;
}
.products_list .product_image {
    margin: 5px;
    border-radius: 10px;
    /*width: 100%;*/
    height: auto;
}
.products_list .product_main_image {
    background: white;
    text-align: center;
    border-radius: 10px;
    display: table;
    min-height: 450px;
    max-width: 100%;
    border: 1px solid rgba(142, 144, 127, 0.3);
    box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.05);
}
.products_list .product_main_image a {
    min-height: 450px;
    display: table-cell;
    vertical-align: middle;
}
.products_list .product_main_image .product_image {
    max-height: 100%;
    max-width: 100%;
    margin: 0;
    width: 100%;
}
.products_list .product_sub_image {
    width: 100%;
    margin: 5px;
    height: auto;
    border-radius: 10px;
    opacity: .5;
}
.products_list .product_sub_image:hover {
    opacity: 1;
}
select#store {
    display: inline-block;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 10px;
    text-align: left;
    font-size: 1.3rem;
    margin-left: 5px;
    padding: .9rem 4rem;
    background: transparent;
    border: 2px solid #a9a191;
    color: #DBD9C4;
    -webkit-transition: all ease-in-out 0.3s;
    -o-transition: all ease-in-out 0.3s;
    transition: all ease-in-out 0.3s;
    text-transform: uppercase;
    background: url('../images/select_arrow.png') no-repeat 95% 50%;
}
.content_separator {
    width: 100%;
    height: 15px;
    float: left;
    background-image: url('../images/heading_circle.jpg'), url('../images/heading_circle.jpg'), url('../images/heading_line.jpg');
    background-repeat: no-repeat, no-repeat, repeat-x;
    background-position: center left, center right, center center;
}
.store_brand {
    width: 100%;
}
.store_brand img {
    width: 100%;
    height: auto;
}
.product_row .col-sm-3 {
    padding-left: .4rem;
    padding-right: .4rem;
}
.product_row .col-sm-4 {
    padding-left: .4rem;
    padding-right: .4rem;
}
.product_row .product {
    display: block;
    width: 100%;
    height: 100%;
    color: #665e51;
    background: white;
    border-radius: 5px;
    overflow: hidden;
    margin: .7rem 0;
    border: 1px solid rgba(142, 144, 127, 0.3);
    box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.05);
    padding-bottom: 2rem;
    -webkit-transition: all ease-in-out 0.5s;
    -o-transition: all ease-in-out 0.5s;
    transition: all ease-in-out 0.5s;
}
.product_row .product .brown_btn {
    width: 80%;
    text-align: center;
    font-size: 1.2rem;
    padding: .8rem .8rem;
}
.product_row .product span.package_bubble {
    display: block;
    font-family: "bariol_reg";
    width: 50px;
    color: #a9a191;
    border: 1px solid #a9a191;
    background: transparent;
    border-radius: 15px;
    padding: .2rem .5rem;
    font-size: 1.1rem;
    text-transform: uppercase;
    margin: .5rem auto;
}
.product_row .product:hover {
    /*-webkit-transform: scale(1.02);
              -ms-transform: scale(1.02);
              -o-transform: scale(1.02);
              transform: scale(1.02);*/
    box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.3);
}
.product_row .product:hover .brown_btn {
    padding: .8rem 1rem;
    color: #665e51;
    border: 2px solid #665e51;
}
.product_row .product:hover span {
    color: #665e51;
}
.product_row .product .product_list_image_container {
    width: 100%;
    height: 100%;
    overflow: hidden;
    display: table;
}
.product_row .product .product_list_image_container a {
    width: 100%;
    height: 170px;
    text-align: center;
    display: table-cell;
    vertical-align: middle;
}
.product_row .product .product_list_image_container a img {
    max-width: 200px;
    max-height: 150px;
    vertical-align: middle;
    margin: 1rem auto;
    -webkit-transition: all ease-in-out 0.5s;
    -o-transition: all ease-in-out 0.5s;
    transition: all ease-in-out 0.5s;
}
.product_row .product .product_name {
    text-transform: uppercase;
    font-family: "bariol_bld";
    width: 100%;
    min-width: 100%;
    height: 80px;
    float: none;
    clear: both;
    text-align: center;
    font-size: 1.3rem;
    display: table-cell;
    vertical-align: middle;
    -webkit-transition: all ease-in-out 0.3s;
    -o-transition: all ease-in-out 0.3s;
    transition: all ease-in-out 0.3s;
    padding: 1rem;
}
.product_row .product .product_price {
    font-size: 1.5rem;
    width: 100%;
    display: block;
    float: none;
    clear: both;
    padding-bottom: 1rem;
    font-family: "bariol_bld";
    -webkit-transition: all ease-in-out 0.3s;
    -o-transition: all ease-in-out 0.3s;
    transition: all ease-in-out 0.3s;
}
.product_row .product .brown_btn {
    opacity: .3;
}
.product_row .product .brown_btn:hover {
    opacity: 1;
}
.fav_btn {
    display: -webkit-box;
    /* OLD - iOS 6-, Safari 3.1-6 */
    display: -moz-box;
    /* OLD - Firefox 19- (buggy but mostly works) */
    display: -ms-flexbox;
    /* TWEENER - IE 10 */
    display: -webkit-flex;
    /* NEW - Chrome */
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 1.5rem;
    background: transparent;
    border-radius: 10px;
    padding: 1rem .8rem;
    border: 1px solid #a9a191;
    color: #a9a191;
    margin: 1rem 0;
    -webkit-transition: all ease-in-out 0.3s;
    -o-transition: all ease-in-out 0.3s;
    transition: all ease-in-out 0.3s;
    text-transform: uppercase;
    vertical-align: center;
}
.fav_btn span {
    margin: 0 10px;
    font-size: 1.2rem;
}
.fav_btn .icon {
    display: inline-block;
    width: 20px;
    height: 20px;
    vertical-align: center;
    -webkit-transition: all ease-in-out 0.3s;
    -o-transition: all ease-in-out 0.3s;
    transition: all ease-in-out 0.3s;
}
.fav_btn .icon path {
    fill: #a9a191;
}
.fav_btn:hover {
    background: #DBD9C4;
    border: 1px solid transparent;
    color: #a9a191;
}
.fav_btn:hover .icon path {
    fill: #a9a191;
}
.product-attributes h1 {
    font-size: 2.7rem;
    padding: 0 1.5rem;
    margin: 0;
}
.brown_btn {
    display: inline-block;
    float: none;
    clear: both;
    margin: 2rem auto;
    font-size: 1.5rem;
    background: transparent;
    border-radius: 5px;
    padding: 1rem .8rem;
    border: 2px solid #665e51;
    color: #665e51;
    -webkit-transition: all ease-in-out 0.3s;
    -o-transition: all ease-in-out 0.3s;
    transition: all ease-in-out 0.3s;
    text-transform: uppercase;
}
.brown_btn:hover {
    padding: 1rem 1.2rem;
}
.green_btn {
    display: inline-block;
    float: none;
    clear: both;
    margin: 2rem auto;
    font-size: 1.3rem;
    background: #9dc94d;
    border-radius: 10px;
    padding: 0.9rem 1.5rem;
    font-family: 'bariol_bld';
    color: white;
    -webkit-transition: all ease-in-out 0.3s;
    -o-transition: all ease-in-out 0.3s;
    transition: all ease-in-out 0.3s;
    text-transform: uppercase;
}
.green_btn:hover {
    /*padding: 1rem 1.8rem;*/
    color: white;
}
.green_btn a {
    display: block;
}
.blue_btn {
    display: inline-block;
    float: none;
    clear: both;
    margin: 0 auto;
    border: 0;
    font-size: 1.3rem;
    background: #6BC8D0;
    border-radius: 5px;
    font-family: 'bariol_bld';
    color: white;
    -webkit-transition: all ease-in-out 0.3s;
    -o-transition: all ease-in-out 0.3s;
    transition: all ease-in-out 0.3s;
    text-transform: uppercase;
}
.blue_btn:hover {
    /*padding: 1rem 1.8rem;*/
    color: white;
}
.blue_btn a {
    display: block;
    padding: 1rem 1.5rem;
}
.grey_btn {
    display: block;
    min-width: 100px;
    width: 200px;
    float: none;
    clear: both;
    text-align: center;
    font-size: 1.5rem;
    margin: .5rem auto;
    padding: 1rem .8rem;
    border: 2px solid #b4b4b4;
    color: #b4b4b4;
    -webkit-transition: all ease-in-out 0.3s;
    -o-transition: all ease-in-out 0.3s;
    transition: all ease-in-out 0.3s;
    text-transform: uppercase;
}
.grey_btn:hover {
    /*padding: 1rem 1.2rem;
          color: @project-grey;
          border: 2px solid @project-grey;*/
}
.grey_btn a {
    display: block;
    padding: 1rem 1.5rem;
}
.red_btn {
    display: inline-block;
    float: none;
    clear: both;
    margin: 0 auto;
    border: 0;
    font-size: 1.3rem;
    background: #FA837F;
    border-radius: 5px;
    padding: 1rem 1.5rem;
    font-family: 'bariol_bld';
    color: white;
    -webkit-transition: all ease-in-out 0.3s;
    -o-transition: all ease-in-out 0.3s;
    transition: all ease-in-out 0.3s;
    text-transform: uppercase;
}
.red_btn:hover {
    /*padding: 1rem 1.8rem;
          color: white;*/
}
/*SEARCH RESULTS - vyhladavanie*/
#productlist table {
    width: 100%;
}
#productlist table td {
    vertical-align: middle;
}
#productlist table td a {
    color: #665e51;
    font-size: 2rem;
}
#productlist table .product_search_desc {
    font-size: 12px;
}
.search {
    display: block;
    text-align: center;
    position: relative;
    margin: 0 auto;
    color: #7c7c7c;
    font-size: 1.4 rem;
}
.search_term {
    display: inline-block;
    margin: 0 auto;
    margin: 0 10px;
    background: #665e51;
    border-radius: 5px;
    font-size: 1.2rem;
    color: white;
    padding: 15px 20px;
}
/* CHECKOUT - kosik finalizacia objednavky*/
.steps {
    display: inline-block;
    border-radius: 15px;
    margin: 3rem auto;
    overflow: hidden;
    padding: .3rem;
    background-color: rgba(142, 144, 127, 0.08);
    border: 1px solid rgba(142, 144, 127, 0.15);
}
.steps ul {
    display: block;
    float: left;
}
.steps li {
    list-style-type: none;
    display: block;
    padding: 10px 20px;
    margin: 5px;
    float: left;
    color: #665e51;
    font-size: 1.2rem;
    font-family: 'bariol_bld';
    text-transform: uppercase;
    border: 1px dotted #b4b4b4;
    border-radius: 10px;
}
.steps .mark {
    background: #9dc94d;
    color: white;
    border-radius: 10px;
    border: 1px dashed transparent;
}
.red {
    color: #d23218;
}
.list {
    color: #7c7c7c;
}
.list thead th {
    color: #665e51;
    text-transform: uppercase;
    padding: 20px 0px;
    border-bottom: 1px solid #D5D5C9;
}
.list .total-price {
    font-size: 2rem;
    font-family: 'bariol_bld';
    color: #665e51;
}
.list tbody tr {
    border-bottom: 1px solid #D5D5C9;
}
.list tbody tr td {
    padding: 10px 10px;
}
.list tbody tr td .quantity {
    margin: 0 5px;
    border-radius: 5px;
}
.list tbody tr td a.remove-item {
    color: white;
    line-height: 25px;
    font-weight: 800;
    text-indent: 0;
    background: #FA837F;
    border-radius: 5px;
    font-size: 15px;
    width: 25px;
    height: 25px;
}
.list tbody tr td img {
    border-radius: 5px;
}
.list tbody tr:last-child {
    border: 0;
}

@media (max-width:540px){

    .list thead{
        display: none;
    }

    .list tbody tr{
        display: flex;
        flex-direction: column;
        align-items: center;
    }   

    .list tbody tr td{
        text-align: center;
    }
}

.mark-row-red {
    background: rgba(210, 50, 24, 0.2);
}
.step_buttons {
    margin-top: 50px;
}
.previous-btn {
    /*	background-image: url('/images/icons/left_arrow.png');*/
    background-color: #DBD9C4;
    background-repeat: no-repeat;
    background-position: 7% 50%;
    text-transform: uppercase;
    padding: 10px 15px 10px 25px;
    color: #a9a191;
    font-family: 'bariol_bld';
}
.next-btn {
    /*	background-image: url('/images/icons/right_arrow.png');*/
    background-color: #9dc94d;
    background-repeat: no-repeat;
    background-position: 93% 50%;
    text-transform: uppercase;
    padding: 10px 25px 10px 15px;
    border: none;
    color: white;
    font-family: 'bariol_bld';
}
footer {
    color: #DBD9C4;
    background: #5e564b url("../images/footer_rep.jpg") top left repeat-x;
    padding: 3rem 0;
    margin-top: 5rem;
}
footer h2 {
    color: white;
    font-size: 2rem;
    padding: 0;
    margin: 4rem 0 1rem 0;
}
footer h2:after {
    display: block;
    clear: both;
    float: none;
    margin: 0 auto;
    content: "";
    margin-top: 10px;
    width: 100px;
    border-bottom: 2px solid #a9a191;
}
footer h3 {
    color: #9dc94d;
    font-size: 1.5rem;
    font-family: 'bariol_bld';
    margin: 2rem 0;
    padding: 0;
}
footer .btn {
    display: inline-block;
    background: #DBD9C4;
    border-radius: 100px;
    font-size: 1.2rem;
    padding: .5rem 4rem;
    font-family: 'bariol_bld';
    margin: .5rem;
    color: #665e51;
}
footer .lower_content {
    color: white;
    font-size: 1.2rem;
    text-transform: uppercase;
}
footer .lower_content:first-of-type {
    /*border-left:1px solid @project-grey;*/
}
footer .lower_content:last-of-type {
    /*border-right:1px solid @project-grey;*/
}
.sale_flag {
    display: block;
    background: url("../images/zlava_banner.png") no-repeat;
    position: absolute;
    z-index: 800;
    margin-left: -5px;
    margin-top: 30px;
    width: 49px;
    height: 33px;
}
.new_flag {
    display: block;
    background: url("../images/novinka_banner.png") no-repeat;
    position: absolute;
    z-index: 800;
    margin-left: -5px;
    margin-top: 60px;
    width: 60px;
    height: 33px;
}
.ba_only_flag {
    display: block;
    background: url("../images/iba_ba_banner.png") no-repeat;
    position: absolute;
    z-index: 800;
    margin-left: -5px;
    margin-top: 90px;
    width: 109px;
    height: 33px;
}
.disp_table {
    display: table;
    vertical-align: middle;
    width: 100%;
    height: 100%;
}
.disp_table > div {
    display: table-cell;
    vertical-align: middle;
    height: auto;
}
/*E-shop overrides*/
.button {
    background: #a9a191;
}
input.submit {
    background: #6BC8D0;
}
.project-color {
    color: #665e51 !important;
}
select.select {
    color: #665e51;
}
.paging {
    text-align: center;
    display: table-cell;
    vertical-align: middle;
    height: 100px;
    width: 690px;
}
.paging span:not(.green_btn) {
    display: inline-block;
    vertical-align: middle;
}
.paging span:not(.green_btn) a {
    line-height: 3rem;
    display: block;
    float: left;
    width: 30px;
    border: 2px solid transparent;
}
.paging span:not(.green_btn) a.active {
    border: 2px solid #a9a191;
    border-radius: 10px;
}
